* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
table {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 10px;
}
table thead {
    border-bottom: 1px solid black;
    border-top: 1px solid black;
    text-align: left;
    height: 35px;
}
table tr {
    border-bottom: 1px solid black;
    height: 25px;
}